/***************************************************************
 * Name:      DialogosApp.cpp
 * Purpose:   Code for Application Class
 * Author:    Armando L N Delgado (arluidel@gmail.com)
 * Created:   2017-09-01
 * Copyright: Armando L N Delgado (http://www.inf.ufpr.br/nicolui)
 * License:
 **************************************************************/

#include "DialogosApp.h"

//(*AppHeaders
#include "DialogosMain.h"
#include <wx/image.h>
//*)

IMPLEMENT_APP(DialogosApp);

bool DialogosApp::OnInit()
{
    //(*AppInitialize
    bool wxsOK = true;
    wxInitAllImageHandlers();
    if ( wxsOK )
    {
    	DialogosDialog Dlg(0);
    	SetTopWindow(&Dlg);
    	Dlg.ShowModal();
    	wxsOK = false;
    }
    //*)
    return wxsOK;

}
